Subject: [OPSAWG] EOI: Emergency Open Internet

From: Shunsuke Fujieda <[email-masked]>
Date: Mon, 4 Nov 2013 15:46:50 -0800

Hello, My name is Shunsuke Fujieda,

 I have a proposal of making a reference operation plan of emergency
free Wi-Fi on a time of a disaster. Free Wi-FI is not common in some
regions, but it is very useful if they were offered at many places for
neighboring people at the time of a disaster for a short period.
We named this concept as EOI: Emergency Open Internet.

Please see the attached file or the google document.
https://docs.google.com/document/d/19eAMNAF8Muz57C-g0KEoQygLdF8mOieAP1LfDOqn7kM/edit
I'm sorry that my proposal is not yet ID format...

Is this topic suitable for this WG?

And is there anyone who is interested in this topic?
I'll stay in Vancouver until Wednesday.
Please contact me on your convenience time.

Thank you,
Shunsuke